html, body {
	margin: 0; padding: 0; border: 0; height: 100%; }

body {
	background-image: url(images/bg_gradient.jpg);
	background-repeat: repeat-x;
	background-color: #8CADFA;
	text-align: center;
	margin: 0;
	padding: 0;
}

#container { 
	text-align: center;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative; /* for positioning the absolute placed hover images */
    min-height: 100%;
						/* to preload the background image for the interior pages */
	background-image: url(images/bg_inner.jpg);
	background-repeat: no-repeat;
	background-position: -1000px -1000px;
}

#bgimage {
	width: 750px;
	height: 600px;
	background-image:url(images/bq_home_clouds.jpg);
	background-repeat: no-repeat;
}

body#inner #container {
	background-image:url(images/inner_extend.jpg);
	background-repeat: repeat-y;
	background-position: top left;
}

body#inner #bgimage {
	background-image: url(images/bg_inner.jpg);
	background-repeat: no-repeat;
	height: 686px;
}

#innercontent {
    margin-top: -340px; 
	padding-right: 70px; 
	padding-bottom: 150px;
	padding-left: 70px;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	color:#333333;
}

#innercontent table {
	text-align: center;
	width: 350px;
	margin: 0 auto;
}

#innercontent p {
	line-height: 1.3em;
}

#innercontent table tr td {
	padding: 10px;
	text-align: center;
}

#innercontent table img, .album img {
	border: thin solid #000000;
}

#innercontent ul li {
	margin-bottom: 10px;
	list-style-type:circle;
}


#innercontent table.stores {
margin: 0 auto;
width: 400px;
}

#innercontent table.stores tr td {
text-align: left;
vertical-align: top;
}

.colright {
float: right;
width: 285px;
margin-left: 40px;
}

.album {
	margin-top: 40px;
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.4em;
	text-align: center;
}

.album ol {
	text-align: left;
/*	margin-left: 40px; */
}

.buycd {
	margin-top: 50px;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	line-height: 1.3em;
}

div.subnav {
margin: 0 auto 20px auto;
padding: 0;
text-align:center;
}

div.subnav ul {
margin: 0;
padding: 0;
}

div.subnav ul li {
display: inline;
list-style-type: none;
text-align: center;
padding-left: 25px;
padding-right: 25px;
font-weight: bold;

}

h3, h4 {
	color:#333399;
}

.bluetext {
	color:#333399;
}

.dark {
	color:#333333;
}

.pressquote {
	padding-right: 75px;
	padding-left: 75px;
	color: #333399;
}

.pressquote .dark {
	display: block;
	text-align: right;
}

.copyright {
	font-size: 14px;
	color:#666666;
}


/* navigation styles */

#menubox {
height: 0;
overflow: visible;
}

#menubox ul {
margin: 0;
padding: 0;
}

#menubox li { list-style: none; 	
}

#menubox a {
	position: absolute;
	text-decoration: none;
	visibility: visible;
  }
  
#menubox a strong { visibility: hidden; }

#inner a#homelink {
	top: 120px;
	left: 262px;
	width: 201px;
	height: 110px;
}

#inner a#homelink:hover {
	background: none;
	border: none;
}


a#muslink {
	top: 62px;
	left: 66px;
	width: 89px;
	height: 108px;
}

a#replink {
	top: 30px;
	left: 165px;
	width: 93px;
	height: 110px;
	}
	
a#reclink {
	top: 15px;
	left: 273px;
	width: 98px;
	height: 99px
	}

a#callink {
	top: 12px;
	left: 382px;
	width: 90px;
	height: 102px
}

a#faqlink {
	top: 29px;
	left: 472px;
	width: 67px;
	height: 102px
}

a#conlink {
	top: 47px;
	left: 554px;
	width: 72px;
	height: 106px
}

a#linlink {
	top: 71px;
	left: 632px;
	width: 72px;
	height: 101px;
}

a#muslink {  /* this preloads the hover image to eliminate the IE flicker effect */
	background-image:url(images/o_musicians.jpg);
	background-repeat: no-repeat;
	background-position: center 200px;

}

a#muslink:hover {
	background-image:url(images/o_musicians.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

a#replink {
	background-image: url(images/o_repertoire.jpg);
	background-repeat: no-repeat;
	background-position: center 200px;

}

a#replink:hover {
	background-image: url(images/o_repertoire.jpg);
	background-repeat: no-repeat;
	background-position: top center;

}

a#reclink {
	background-image: url(images/o_recordings.jpg);
	background-repeat: no-repeat;
	background-position: center 200px;

}

a#reclink:hover {
	background-image: url(images/o_recordings.jpg);
	background-repeat: no-repeat;
	background-position: top center;

}

a#callink {
	background-image: url(images/o_calendar.jpg);
	background-repeat: no-repeat;
	background-position: center 200px;

}

a#callink:hover {
	background-image: url(images/o_calendar.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

a#faqlink {
	background-image: url(images/o_faq.jpg);
	background-repeat: no-repeat;
	background-position: center 200px;
}

a#faqlink:hover {
	background-image: url(images/o_faq.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

a#conlink {
	background-image: url(images/o_contact.jpg);
	background-repeat: no-repeat;	
	background-position: center 200px;
}

a#conlink:hover {
	background-image: url(images/o_contact.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

a#linlink {
	background-image: url(images/o_links.jpg);
	background-repeat: no-repeat;
	background-position: center 200px;
}

a#linlink:hover {
	background-image: url(images/o_links.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

a#replink:hover, 
a#reclink:hover, a#callink:hover, 
a#faqlink:hover, a#conlink:hover,
a#linlink:hover, a#homelink:hover
{ border: none; } 


/* here is the css that instructs where the cloud links are positioned. by tweaking the top and left numbers the link can be moved within the cloud. */
/*
a#leftcloud {
	top: 214px;
	left: 27px;
}

a#rightcloud {
	top: 206px;
	left: 578px;
}
*/
a#leftcloud {
	top: 214px;
	left: 60px;
}

a#rightcloud {
	top: 214px;
	left: 615px;
}
a#leftcloud:hover, a#rightcloud:hover {
	background: none;
}

#menubox a:link, #menubox a:visited {
color: #000000;
}

#menubox a:hover {
color: #ea4203;

}
/* end cloud link styles */


/* link styles for the interior pages */
a:link {
	color: #FF3300;
	text-decoration: none;
}
a:visited {
	color: #FF3300;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #ff3300;
}
a:active {
	text-decoration: none;
	color: #FF3300;

}

/* _______________ */




/* musicians photo gallery styles */

#photobox {position:relative; width:600px; height:630px; background:#888; border:1px solid #000; margin:10px auto;}
#photobox b {font-weight:normal; width:600px; text-align:center; position:absolute; bottom:250px; left:0; color:#eee; font-family:tahoma, geneva, "lucida sans unicode", "lucida grande",verdana, sans-serif; letter-spacing:1px; line-height:1.7em; z-index:1;}

.gallerybox { width: 430px; height: 81px; margin: 0 auto; text-align: center;} /* too center the row of thumbnails */

a.gallery, a.gallery:visited {display:inline; color:#000; text-decoration:none; border:1px solid #000; width:75px; height:75px; float:left; margin:7px 15px; position:relative; cursor:default;}

a.slidea {background:url(images/bq_2010_sepia_oval_thumb.jpg);}
a.slideb {background:url(images/bq_2010_sepia_lineup_thumb.jpg);}
a.slidec {background:url(images/bq_2010_color_thumb.jpg);}
a.slided {background:url(images/bq_thumb2.jpg);}

a.gallery span {visibility:hidden; display:block; position:absolute; width:580px; height:500px; top:189px; left:9px; color:#000; background:#ccc; text-align:center; border:1px solid #fff; font-family:tahoma, geneva, "lucida sans unicode", "lucida grande",verdana, sans-serif; letter-spacing:1px; cursor:default;}

a.slidea span {left:-93px; top:90px;}
a.slideb span {left:-200px; top:90px;}
a.slidec span {left:-306px; top:90px;}
a.slided span {left:-413px; top:90px;}
a.dl {text-align: center; height: 55px;} /* for the download 300 dpi jpeg links */

a.gallery:hover {white-space:normal; border:1px solid #fff; z-index:100;}

a.gallery:hover span {visibility:visible; z-index:100;}

a.gallery:hover span img {margin:10px; border:1px solid #000; position:relative; z-index:100;}

a.gallery:active, a.gallery:focus {border:1px solid #c00; z-index:10;}

a.gallery:active span, a.gallery:focus span {visibility:visible; z-index:10;}

a.gallery:active span img, a.gallery:focus span img {border:1px solid #000; position:relative; margin:10px; z-index:10;}

